#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.16
visibility:           public
id:                   hledger-web-1.16-3UzoAvaZO6m3JbXpg4CaqZ
key:                  hledger-web-1.16-3UzoAvaZO6m3JbXpg4CaqZ
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  ce950f4f24ddab69ddf1b5e7c955ccb3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.8.1/site-local/hledger-web-1.16
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hledger-web-1.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.16-3UzoAvaZO6m3JbXpg4CaqZ
depends:
    Decimal-0.5.1-8CYP6dF9ZYnBrqitf0DIrZ
    aeson-1.4.6.0-FtgMZHYEJRo3FziUkrcnxt base-4.13.0.0
    blaze-html-0.9.1.2-CORdbuYcRqRDUW63NAgvuV
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    clientsession-0.9.1.2-BcDu9F1QHSRKUo8MAr3uBh
    cmdargs-0.10.20-K8p5Yf4lVURBJFEBDSp9Ju
    conduit-1.3.1.2-DNhnfqKAEFfC8D2NwFekVw
    conduit-extra-1.3.4-J3x6XkiD1S0DpOcgQYQMrH containers-0.6.2.1
    data-default-0.7.1.1-B8NfBBXIfxU3CwXcR28HPl directory-1.3.3.2
    filepath-1.4.2.1 hjsmin-0.2.0.4-KpNRz4OWruBINs4XWzM9uf
    hledger-1.16-KxPCIrV9y4KHeZRsuSIju5
    hledger-lib-1.16-9DOGlisRSEeARmBmHsIzPb
    http-client-0.6.4-4nubiTvGB6eAQWNTJ1Uxzi
    http-conduit-2.3.7.3-D6uF4pYghej4S1RMfPckEF
    http-types-0.12.3-85lGPJRLF2I37Mgb3xg0Lw
    json-0.9.3-5iIBRenw8tXJn8owqwodSt
    megaparsec-7.0.5-DHYNQXVu863HjMPQrYZVe2 mtl-2.2.2
    shakespeare-2.0.24-5RTU0MvHF651vIPrt1OfQf template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09
    wai-3.2.2.1-138FusFOGDjAHbgsIELOO0
    wai-cors-0.2.7-GWZ8xIlH8x64LpSJSaaE05
    wai-extra-3.0.29-7UtlIRtd11nKk3uykIQJZK
    wai-handler-launch-3.0.2.4-HvRMVeylMSRKfAJNJ97qy7
    warp-3.3.8-GuM42Z9X5U05fR9QymDgvd
    yaml-0.11.2.0-JoVbuHbjVwcElC2rFy4CnN
    yesod-1.6.0-7QqqzTd83vP2QRso0AhOuU
    yesod-core-1.6.17.1-E4BuGthaYK49yZFiN9i0J3
    yesod-form-1.6.7-OxXqRsUIFSC1Jbt7aQ5Wn
    yesod-static-1.6.0.1-AzDouRv4gUw9DcjVwBNpQb

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

